key.categories.ww2=WWII Mod
key.reload=Reload
key.changeMode=Change Fire Mode
key.attachMenu=Attachment Menu
key.sights=Sniper-Switch to Sights/Revolver-Cock Hammer
key.kill=Shoot Yourself
key.placeMG=Place MG